---
cloudformation_tags   : {}
tag_prefix            : "mcf"
aws_hostedzone_params:
  debug: False
  zones: []

# Example zone specification:
# zones:
#   - stack_name: "{{ environment_abbr }}-internal-route53"
#     domainname: "{{ internal_route53_domainname }}"
